Workspaces

Gets the progress and final status of an asynchronous workspace duplication.

GET
/public-api/v1/Workspaces/duplicate/{operationId}
cURL
curl --request GET \
  --url '/public-api/v1/Workspaces/duplicate/{operationId}' \
  --header 'user-api-key: <api-key>'

Autorisations

  • user-api-keystringheader

    User's API Key · apiKey

Paramètres de chemin

  • operationIdstringobligatoire

Réponses

OK

  • operationIdstringobligatoire
  • workspaceIdstringobligatoire
  • statusstringobligatoire
  • progressCurrentinteger
  • progressTotalinteger
  • progressUnitstring
  • requestedAtUtcstringobligatoire
  • updatedAtUtcstringobligatoire
  • startedAtUtcstring
  • completedAtUtcstring
  • errorCodestring
  • errorMessagestring